@font-face {
	font-family: "dsfr-icons";
	src: url("../../assets/fonts/dsfr-font.dsfr-icons.eot?#iefix") format("embedded-opentype"),
url("../../assets/fonts/dsfr-font.dsfr-icons.woff") format("woff"),
url("../../assets/fonts/dsfr-font.dsfr-icons.woff2") format("woff2"),
url("../../assets/fonts/dsfr-font.dsfr-icons.ttf") format("truetype"),
url("../../assets/fonts/dsfr-font.dsfr-icons.svg#dsfr-icons") format("svg");
}

.dsfr-icon {
	line-height: 1;
}

.dsfr-icon:before {
	font-family: dsfr-icons !important;
	font-style: normal;
	font-weight: normal !important;
	vertical-align: top;
}

.dsfr-icon-aide-blanc:before {
	content: "\f101";
}
.dsfr-icon-aide-bleu:before {
	content: "\f102";
}
.dsfr-icon-bas:before {
	content: "\f103";
}
.dsfr-icon-cadenas-blanc:before {
	content: "\f104";
}
.dsfr-icon-cadenas-bleu:before {
	content: "\f105";
}
.dsfr-icon-cal-blanc:before {
	content: "\f106";
}
.dsfr-icon-cal-bleu:before {
	content: "\f107";
}
.dsfr-icon-cal-date:before {
	content: "\f108";
}
.dsfr-icon-check-bleu:before {
	content: "\f109";
}
.dsfr-icon-chevron-bas:before {
	content: "\f10a";
}
.dsfr-icon-chevron-droite-barre:before {
	content: "\f10b";
}
.dsfr-icon-chevron-droite:before {
	content: "\f10c";
}
.dsfr-icon-chevron-gauche-barre:before {
	content: "\f10d";
}
.dsfr-icon-chevron-gauche:before {
	content: "\f10e";
}
.dsfr-icon-circle-check-blanc:before {
	content: "\f10f";
}
.dsfr-icon-circle-check-bleu:before {
	content: "\f110";
}
.dsfr-icon-circle-croix-blanc:before {
	content: "\f111";
}
.dsfr-icon-circle-croix-bleu:before {
	content: "\f112";
}
.dsfr-icon-circle-user-blanc:before {
	content: "\f113";
}
.dsfr-icon-circle-user-bleu:before {
	content: "\f114";
}
.dsfr-icon-cp:before {
	content: "\f115";
}
.dsfr-icon-croix-bleu:before {
	content: "\f116";
}
.dsfr-icon-d-file-blanc:before {
	content: "\f117";
}
.dsfr-icon-d-file-bleu:before {
	content: "\f118";
}
.dsfr-icon-dl-file-blanc:before {
	content: "\f119";
}
.dsfr-icon-dl-file-bleu:before {
	content: "\f11a";
}
.dsfr-icon-dossier:before {
	content: "\f11b";
}
.dsfr-icon-double-droite:before {
	content: "\f11c";
}
.dsfr-icon-double-gauche:before {
	content: "\f11d";
}
.dsfr-icon-ecrire-blanc:before {
	content: "\f11e";
}
.dsfr-icon-ecrire-bleu:before {
	content: "\f11f";
}
.dsfr-icon-file-blanc:before {
	content: "\f120";
}
.dsfr-icon-file-bleu:before {
	content: "\f121";
}
.dsfr-icon-fleche-bas:before {
	content: "\f122";
}
.dsfr-icon-fleche-droite:before {
	content: "\f123";
}
.dsfr-icon-fleche-gauche:before {
	content: "\f124";
}
.dsfr-icon-fleche-haut:before {
	content: "\f125";
}
.dsfr-icon-fleche-menu-deroulant:before {
	content: "\f126";
}
.dsfr-icon-haut:before {
	content: "\f127";
}
.dsfr-icon-imprimer:before {
	content: "\f128";
}
.dsfr-icon-info-blanc:before {
	content: "\f129";
}
.dsfr-icon-info-bleu:before {
	content: "\f12a";
}
.dsfr-icon-lettre-blanc:before {
	content: "\f12b";
}
.dsfr-icon-lettre-bleu:before {
	content: "\f12c";
}
.dsfr-icon-lien-externe:before {
	content: "\f12d";
}
.dsfr-icon-lien-hypertexte:before {
	content: "\f12e";
}
.dsfr-icon-lien:before {
	content: "\f12f";
}
.dsfr-icon-lignes-gauche:before {
	content: "\f130";
}
.dsfr-icon-loupe-blanc:before {
	content: "\f131";
}
.dsfr-icon-loupe-bleu:before {
	content: "\f132";
}
.dsfr-icon-mute-blanc:before {
	content: "\f133";
}
.dsfr-icon-mute-bleu:before {
	content: "\f134";
}
.dsfr-icon-non-visible:before {
	content: "\f135";
}
.dsfr-icon-pause-blanc:before {
	content: "\f136";
}
.dsfr-icon-pause-bleu:before {
	content: "\f137";
}
.dsfr-icon-play-blanc:before {
	content: "\f138";
}
.dsfr-icon-play-bleu:before {
	content: "\f139";
}
.dsfr-icon-plus-bleu:before {
	content: "\f13a";
}
.dsfr-icon-poubelle-blanc:before {
	content: "\f13b";
}
.dsfr-icon-poubelle-bleu:before {
	content: "\f13c";
}
.dsfr-icon-print-blanc:before {
	content: "\f13d";
}
.dsfr-icon-save-blanc:before {
	content: "\f13e";
}
.dsfr-icon-save-bleu:before {
	content: "\f13f";
}
.dsfr-icon-settings-blanc:before {
	content: "\f140";
}
.dsfr-icon-telecharger-bleu:before {
	content: "\f141";
}
.dsfr-icon-texte-gauche:before {
	content: "\f142";
}
.dsfr-icon-texte-milieu:before {
	content: "\f143";
}
.dsfr-icon-underscore:before {
	content: "\f144";
}
.dsfr-icon-user-blanc:before {
	content: "\f145";
}
.dsfr-icon-user-bleu:before {
	content: "\f146";
}
.dsfr-icon-visible:before {
	content: "\f147";
}
.dsfr-icon-volume-faible-blanc:before {
	content: "\f148";
}
.dsfr-icon-volume-faible-bleu:before {
	content: "\f149";
}
.dsfr-icon-volume-fort-blanc:before {
	content: "\f14a";
}
.dsfr-icon-volume-fort-bleu:before {
	content: "\f14b";
}
.dsfr-icon-warning-blanc:before {
	content: "\f14c";
}
.dsfr-icon-warning-bleu:before {
	content: "\f14d";
}

